/* CSS Document */
body{background:#0f0; background-color:transparent;}
.login-box{ width:390px; height:470px; background:#FFF; overflow:hidden; z-index:99;}
.login-tit{ height:46px; border-bottom:1px solid rgb(248,248,248); background:rgb(247,247,247);}
.login-tit .tit-left { float:left;}
.login-tit .tit-left .logo { float:left; width:31px; height:30px; display:block; margin:8px 14px 0 20px; background:url(../img/logo2.png) no-repeat; background-size:31px 30px;}
.login-tit .tit-left  div { float:left; line-height:46px; font-size:14px;}
.login-tit .close{ float:right; width:16px; height:16px; margin:15px 22px 0 0; display:block; cursor:pointer; background:url(../img/ico5.png);}
.login-cont{ width:350px; height:282px; padding:0 20px; border-bottom:1px solid rgb(249,249,249); padding-top:53px;}
.login-cont .entry{ width:348px; height:40px; margin-bottom:15px; border:1px solid rgb(244,244,244)}
.login-cont .entry .txt{ float:left; padding-left:47px; width:267px; border:0; height:40px; line-height:40px; font-size:14px; font-family:"微软雅黑"}
.login-cont .entry .txt1{ background:url(../img/ico7.png) no-repeat; background-position:10px 12px;}
.login-cont .entry .txt2{ background:url(../img/ico8.png) no-repeat; background-position:10px 11px;}
.login-cont .entry .txt3{ background:url(../img/ico12.png) no-repeat; background-position:10px 11px;}
.login-cont .entry .txt4{ background:url(../img/ico14.png) no-repeat; width:301px;}
.login-cont .entry .txt5{ background:url(../img/ico15.png) no-repeat; background-position:10px 12px;}
.login-cont .entrys{ width:350px; height:42px; margin-bottom:15px;}
.login-cont .entrys .picyzm{ float:right; width:120px; height:42px;}
.login-cont .entrys .picyzm img{ width:120px; height:42px;}
.login-cont .kbqc{ text-align:right; line-height:20px; color:rgb(255,120,0); margin-bottom:10px; cursor:pointer}
.login-cont .entrys .txts{ float:left; width:328px; border:0; height:40px; line-height:40px; font-size:14px; font-family:"微软雅黑"; padding:0 10px;border: 1px solid rgb(244,244,244);}
.login-cont .entrys .txts2{ width:160px}
.login-cont .entrys .setcode{ width:150px; height:42px; display:block; cursor:pointer; text-align:center; line-height:42px; background:rgb(63, 137, 236); font-size:14px; color:#FFF;}
.login-cont .entrys .setcode.send{background: #CCC;}
.login-cont .entry .close{ float:left; width:10px; height:10px; margin:15px 12px; display:block; cursor:pointer; background:url(../img/ico9.png); display:none}
.login-cont .entry.active .close{ display:block}
.login-cont .rember { line-height:20px; margin-bottom:10px; font-size:14px; color:rgb(102,102,102); vertical-align:center;}
.login-cont .btn{ width:100%; height:48px; display:block; line-height:48px; text-align:center; cursor:pointer; background:rgb(63,137,236); color:#FFF; font-size:16px; font-family:"微软雅黑"; margin-bottom:9px;}
.login-cont .forget{ line-height:20px; text-align:right;}
.login-cont .forget a{ color:rgb(27,102,199); font-size:14px;}
.login-bottom{ text-align:center; height:87px; line-height:87px; font-size:14px; font-weight:bold;}
.login-bottom a { color:rgb(30,113,207)}

.login-box .cyberbank{ width:390px; height:30px; text-align:center; margin-top:33px;}
.login-box .cyberbank a{ display:inline-block; width:150px; height:30px; line-height:30px; color:#FFF; background:rgb(63,137,236); border-radius:2px; margin:0 10px; font-size:14px;}

.login-box .wechat{ width:300px; height:219px; margin:0 auto; border-bottom:1px solid rgb(248,248,248); margin-bottom:20px; overflow:hidden;}
.login-box .wechat .pic{ width:128px; height:128px; background:url(../img/wechat-bg.jpg); margin:24px auto 16px;}
.login-box .wechat .pic img{ width:116px; height:116px; margin:6px;}
.login-box .wechat .cont{ width:300px; overflow:hidden; line-height:18px; text-align:center; margin:0 auto;}
.login-box .wechat-btn{ width:300px; height:40px; text-align:center; line-height:40px; font-size:16px; color:#FFF; background:rgb(63,137,236); display:block; border-radius:3px; margin:0 auto;}

.login-box .btns{ width:390px; overflow:hidden; margin-bottom:9px;}
.login-box .btns a{ float:left; width:165px; height:48px; display:block; line-height:48px; text-align:center; cursor:pointer; background:rgb(63,137,236); color:#FFF; font-size:16px; font-family:"微软雅黑"; margin:0 15px;}

.login-box2{ height:360px;}
.login-box2 .login-cont{ padding-top:32px; border-bottom:0;}

.successful { width:390px; height:201px; border-bottom:1px solid rgb(249,249,249); margin-bottom:30px; position:relative; background:url(../img/successful.jpg) no-repeat; background-position:168px 47px;}
.successful div{ line-height:24px; text-align:center; color:rgb(41,82,166); font-size:16px; position:absolute; top:125px; left:0; width:360px; padding:0 15px;}

.back-login{ width:350px; height:48px; line-height:48px; text-align:center; margin:0 auto; color:#FFF; display:block; font-size:16px; background:rgb(63,137,236); cursor:pointer;}
.back-login:hover{ color:#FFF}

.login-box3{ height:380px;}
.login-box3 .login-cont{ padding-top:33px; border-bottom:0; height:300px;}
.login-box3 .login-cont .btn{ margin-top:35px;}

.login-box4{ height:360px;}
.login-box4 .login-cont{ padding-top:16px; border-bottom:0; height:297px;}
.login-box4 .expert{ line-height:18px; overflow:hidden; width:300px; text-align:center; color:rgb(255,120,0); margin:0 auto 32px;}
.login-box4 .download { line-height:30px; text-align:center; font-size:16px; margin-bottom:35px;}
.login-box4 .download a{ color:rgb(33,65,133); text-decoration:underline;}
.login-box4 .certification-materials{ height:22px; margin-bottom:50px; line-height:22px;} 
.login-box4 .certification-materials a{ width:58px; height:20px; border:1px solid rgb(243,244,245); background:url(../img/bg9.jpg) repeat-x; text-align:center; line-height:20px; color:rgb(84,84,84); display:block; margin-right:13px;}

.sign-up{ width:390px; overflow:hidden; margin:0 auto;}
.sign-up .cont{ width:350px; line-height:36px; padding-top:8px; height:288px; overflow:hidden; margin:0 auto 14px;}
.sign-up .cont .trs{ width:350px; overflow:hidden; font-size:14px;}
.sign-up .cont .tfl{ float:left; width:72px; color:rgb(166,166,166)}
.sign-up .cont .tfr{ float:left; width:278px;}
.sign-up .btnzs{ width:390px; overflow:hidden; text-align:center;}
.sign-up .btnzs a{ float:left; width:146px; height:31px; line-height:31px; text-align:center; border:2px solid rgb(230,230,230); border-radius:2px; font-size:16px; color:rgb(128,128,128); margin:0 22.5px; background:#FFF}
.sign-up .btnzs a.qr{ background:rgb(63,137,236); border-color:rgb(63,137,236); color:#FFF;}

.login-box5{ height:210px;}
.login-box5 .login-cont{ padding-top:33px; border-bottom:0; height:120px;}

.makeup{ overflow:hidden; margin:20px auto; padding:0 8px; line-height:32px; font-size:14px; color:rgb(255,120,0);}

.mock-exam{ width:390px; overflow:hidden; z-index:99; background:#FFF;}
.mock-exam .tit{ width:390px; height:46px; background:url(../img/mock-exam-ico1.jpg); position:relative;}
.mock-exam .tit div{ text-align:center; position:absolute; left:38px; right:38px; width:314px; font-size:16px; color:#FFF; line-height:46px;}
.mock-exam .tit .close{ float:right; margin-right:22px; width:16px; height:16px; background:url(../img/mock-exam-ico2.png); display:block; margin-top:15px;}
.mock-exam .cont{ width:350px; overflow:hidden; padding:0 20px;}
.mock-exam .cont .ts{ line-height:20px; margin:20px 0; padding-left:23px; background:url(../img/mock-exam-ico3.jpg) left center no-repeat; color:rgb(84,84,84)}
.mock-exam .cont .yz{ height:61px; border-bottom:2px solid rgb(243,245,247); line-height:30px; font-size:16px; color:rgb(51,51,51); margin-bottom:18px;}
.mock-exam .cont .yz .txt{ width:228px; height:28px; line-height:28px; border:1px solid rgb(238,238,238); font-size:16px; font-family:"微软雅黑"; padding:0 10px;}
.mock-exam .cont .btn{ width:150px; height:32px; line-height:32px; text-align:center; color:#FFF; font-size:16px; display:block; border:0; border-radius:3px; background:rgb(63,137,236); margin:0 auto 30px;}

.login-box6{ width:725px; height:580px;}
.registration-fee{ width:700px; overflow:hidden; padding-top:12px; margin:0 auto;}
.registration-fee .cont{ width:700px; overflow:hidden; line-height:32px; font-size:15px; margin-bottom:11px;}
.registration-fee .cont .tr{ width:700px; overflow:hidden;}
.registration-fee .cont .td1{ float:left; width:90px;}
.registration-fee .cont .td2{ float:left; width:610px; color:rgb(51,51,51)}
.registration-fee .cont .td3{ float:left; width:855px; color:rgb(51,51,51); line-height:30px; margin:15px 0 10px 0;}
.registration-fee .cont .td4{ float:left; width:690px; color:rgb(51,51,51); line-height:30px;}
.registration-fee .cont .txt{ width:280px; height:25px; line-height:30px; padding:0 10px; font-family:"微软雅黑"; background:url(../img/personal-bg1.jpg);}
.registration-fee .cont .tr em{ font-style:normal; color:rgb(255,120,0)}
.registration-fee .cont .tr .rad{ position:relative; vertical-align:center; width:12px; height:12px; background:url(../img/personal-bg3.jpg); border:none;}
.registration-fee .cont .tr .rad::after{ position: absolute; display:inline-block; height:12px; width:12px; content:" "; line-height:12px; border-radius:0;}
.registration-fee .cont .tr .rad:checked::after { top:0px; border:none; background:url(../img/personal-bg4.jpg);}
.registration-fee .cont2{ width:680px; padding-left:20px; line-height:35px; overflow:hidden}
.registration-fee .cont2 .tr { width:680px;}
.registration-fee .cont2 .td2{ float:left; width:590px; color:rgb(51,51,51)}
.registration-fee .cont2 .td3{ float:left; width:845px; color:rgb(51,51,51); line-height:35px; margin:15px 0 10px 0;}
.registration-fee .cont2 .td4{ float:left; width:680px; color:rgb(51,51,51); line-height:35px;}
.registration-fee .cont2 .td5{ float:left; width:156px; color:rgb(51,51,51); line-height:35px; margin-right:10px;}
.registration-fee .cont2 .td6{ float:left; color:rgb(51,51,51); line-height:35px; width:514px;}
.registration-fee .tab{ width:702px; overflow:hidden; margin-bottom:22px; border-top:1px solid rgb(247,247,247)}
.registration-fee .tab .tr{ float:left; width:700px; height:38px; line-height:38px; border:1px solid rgb(247,247,247); border-top:0; text-align:center; font-size:14px; color:rgb(51,51,51)}
.registration-fee .tab .tr .td0{float:left; width:250px; border-right:1px solid rgb(247,247,247); height:38px; overflow:hidden;}
.registration-fee .tab .tr .td1{ float:left; width:148px; border-right:1px solid rgb(247,247,247); height:38px; overflow:hidden;}
.registration-fee .tab .tr .td2{ float:left; width:149px; border-right:1px solid rgb(247,247,247); height:38px; overflow:hidden;}
.registration-fee .tab .tr .td2 .txt{ text-align:center; width:149px; height:38px; font-family:"微软雅黑"}
.registration-fee .tab .tr .td3{ float:left; width:148px; height:38px; overflow:hidden;}
.registration-fee .tab .tr .td4{ float:left; width:148px; height:38px; border-left:1px solid rgb(247,247,247); overflow:hidden;}
.registration-fee .tab .tr em{ font-style:normal; color:rgb(255,120,0)}
.registration-fee .tab2{ width:851px;}
.registration-fee .tab2 .tr{ width:849px;}

.personal-settings{ width:660px; overflow:hidden; padding-top:22px; margin:0 auto;}
.personal-settings .tr{ width:660px; line-height:30px; margin-bottom:20px; font-size:15px; height:30px;}
.personal-settings .btn{ float:left; margin-right:35px; width:118px; height:30px; line-height:30px; text-align:center; border:1px solid rgb(238,238,238); cursor:pointer; display:block; background:rgb(255,120,0); color:#FFF; font-size:14px; font-family:"微软雅黑";}
.personal-settings .btns{ border:1px solid rgb(238,238,238); background:#FFF; color:#999;}
.personal-settings .sbtn{ background:#FFF; color:#999;}

.select-billing{ width:800px; overflow:hidden; background:#FFF}
.select-billing .list{ width:760px; overflow:hidden; margin:20px auto; border:1px solid rgb(247,247,247); text-align:center;}
.select-billing .list tr,.select-billing .list td{ border:1px solid rgb(247,247,247); text-align:center; line-height:35px; font-size:14px; color:rgb(84,84,84)}
.select-billing .list .tr1{ background:rgb(212,220,237);}
.select-billing .list a{ width:98px; height:24px; border:1px solid rgb(248,203,163); background:rgb(255,120,0); text-align:center; line-height:24px; display:block; margin:auto; color:#FFF;}

.audit-history{ width:925px; overflow:hidden; background:#FFF; z-index:99;}
.audit-history .tab{ width:925px; height:500px; overflow:auto; padding:30px 0;}
.audit-history .tab-crow { width:880px; overflow:hidden; font-size:14px; line-height:35px; margin:0 auto;}
.audit-history .tab-crow,.audit-history .tab-crow tr,.audit-history .tab-crow td{ border:1px solid #333; text-align:center;}
.audit-history .tab-crow .tr1{ background:rgb(212,220,237); font-size:14px; line-height:35px; color:rgb(84,84,84)}

.login-box-reminder{ width:725px; background:#FFF; overflow:hidden; z-index:99;}
.reminder-con{ width:680px; overflow:hidden; padding:18px 0; margin:0 auto; line-height:26px; font-size:14px}
.reminder-con em{ font-style:normal; color:rgb(255,120,0)}
.reminder-con .tabs{ width:680px; overflow:auto; height:260px}
.reminder-con .tab{ font-size:14px; text-align:center; margin:20px 0; line-height:36px}
.reminder-con .tab{ border:1px solid #333;}
.reminder-con .tab td{ border:1px solid #333;}
.reminder-con .tab th{ border:1px solid #333; background:rgb(212,220,237)}
.reminder-con .btn{ width:133px; height:30px; line-height:30px; text-align:center; border:1px solid rgb(248,203,163); background:rgb(255,120,0); color:#FFF; display:block; cursor:pointer; font-size:14px; margin:0 auto;}

.examtime{ text-align:center; line-height:160px; font-size:14px;}
.examtime em{ font-style:normal; color:rgb(255,120,0)}

.login-jobmanagement{ width:700px; background:#FFF; overflow:hidden; z-index:99;}
.login-jobmanagement .cont{ margin:20px auto 40px; width:660px; overflow:hidden}
.login-jobmanagement .cont .areas{ width:660px; height:380px;}
.login-jobmanagement .btn{ margin-bottom:48px; overflow:hidden; width:100%; text-align:center;}
.login-jobmanagement .btn a{ width:148px; height:32px; margin:0 20px; display:inline-block; cursor:pointer; text-align:center; line-height:32px; background:rgb(63,137,236); color:#FFF; font-size:20px;}


